#! /usr/bin/env python3
from datetime import date, timedelta
import sys
import numpy as np

days = []

# First date in data
d0 = date(2014, 9, 6)
for y in range(2016, 2019):
    for m in range(1, 13, 3):
        if int((date(y, m, 1) - d0).days) > -1:
            days.append(int((date(y, m, 1) - d0).days))

# Override here if you want to do that
# days = np.array([54, 643])
print("days:", days)
np.savetxt(sys.argv[1] + "/daylist.txt", np.array(days), fmt="%d")
